<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./stylesheets/sub.css">
    <title>MovieScape</title>
</head>

<body>
    <header>
        <div class="headerDiv">
            <h1>MovieScape</h1>
        </div>
    </header>

    <main class="login">
        <div class="login_main" id="formDiv">
            <form id="form">
                <div id="login">
                    <h4 class="form_header">login</h4>
                    <br>
                    <label for="username">username</label>
                    <br>
                    <input type="text" id="username" name="username">
                    <br>
                    <label for="password">Password</label>
                    <br>
                    <input type="password" id="password" name="password">
                    <div class="buttonDiv">
                        <br>
                        <button type="submit">Login</button>
                    </div>
                </div>
            </form>
            <div id="createAccount">
                <a id="newAccount" >Dont have an account?</a>
            </div>
        </div>
    </main>
    <script src="./login.js" type="module"></script>
</body>

</html>